Loading...
Searching...
No Matches
StaticStringSource.h File Reference
`#include <string>`
`#include <globjects/globjects_api.h>`
`#include <globjects/base/AbstractStringSource.h>`

Go to the source code of this file.

## Classes

class | globjects::StaticStringSource
| StaticStringSource is a StringSource using an std::string as source. More...

## Namespaces

namespace | globjects
| Contains all the classes that wrap OpenGL functionality.